#submenu_dos { /* all lists */
  text-align: left;
  list-style: none;
  z-index: 3;
}
#submenu_dos ul { /* all lists */
  font: normal normal normal 15px/17px 'Varela', Helvetica, Verdana, sans-serif;
  text-align: left;
  word-spacing: normal;
  word-spacing: 0;
  letter-spacing: -1px;
  margin: 7px;
}
#submenu_dos a {
	color: #5E8A20;
}